#!/bin/bash

#SBATCH -n 256
#SBATCH --time=24:00:00
#SBATCH --mem-per-cpu=1000
#SBATCH --job-name=test_donly
#SBATCH --output=std_euler_%j.out
#SBATCH --error=std_euler_%j.err

WAN2RES=/cluster/project/spaldin/wan2respack/1.0/bin/

echo "Number of OPENMP threads"
echo $OMP_NUM_THREADS

echo "Starting RESPACK"
mpirun calc_chiqw < respack.in > LOG.chiqw

calc_w3d < respack.in > LOG.w3d
calc_j3d < respack.in > LOG.j3d
